body{
	color: #5e5c7f;
}
.home{
	background-color: #353353;
	min-height: 100vh;
	padding-bottom:50px;
}
nav ul li a{
	color:white!important;
	font-family: Rubik;
	font-size: 17px!important;
	font-weight: 500F!important;
	margin-left: 30px;
}
.active{
	color: #FCD15C!important;
}
nav{
	padding-top:15px!important;
	border-bottom:1px solid rgba(255, 255, 255, 0.1);
	padding-bottom: 15px!important;
}
.navbar-toggler{
	background-color: white!important;
}

#ad{
	font-size: 40px;
	color: white;
	font-weight: bold;
   text-align: center;
	margin-top:10px;
}
.main_image{
	margin-top:150px;
}

#buton{
	background-color: #FF4C60;
	border-radius: 40px;
	border:none;
font-weight: bold;
color: white;

height: 50px;

width: 120px;
}
#buton:hover{
	animation: hire 0.5s;
}
.icon{
	margin: 20px;
	font-size: 20px;
}
@keyframes hire{
	0%{
		transform: scale(1);
	}
	50%{
		transform: scale(0.5);
	}
	100%{
		transform: scale(1);
	}
}
#services{
	color: #454360;
	font-size: 40px;
	font-weight: bold;
}
.parent{
	height: 280px;
	background-color: #7469d9;
	text-align: center;
	border-radius: 25px;
	margin-top: 50px;
	display: flex;
	flex-direction: column;
	justify-content:center ;
    align-items: center;
}

.yazi{
	color: white;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
.parent:hover{
	transform: translateY(-50px);
	transition: 0.5s;
}


.pre{
	color: white;
	font-size: 16px;
	font-family: arial;
	text-align: center;
}

.parent2{
	height: 280px;
	background-color: #fcdc57;
text-align: center;
	border-radius: 25px;
	margin-top: 50px;
	display: flex;
	flex-direction: column;
	justify-content:center ;
    align-items: center;
}

.yazi2{
	color: white;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
.parent2:hover{
	transform: translateY(-50px);
	transition: 0.5s;
}


.pre2{
	color: white;
	font-size: 16px;
	font-family: arial;
	text-align: center;
}

.parent3{
	height: 280px;
	background-color: #f46b9b;
text-align: center;
	border-radius: 25px;
	margin-top: 50px;
	display: flex;
	flex-direction: column;
	justify-content:center ;
    align-items: center;
}

.yazi3{
	color: white;
	text-align: center;
	margin-top: 100px;
	font-size: 22px;
	font-weight: bold;
}
.parent3:hover{
	transform: translateY(-50px);
	transition: 0.5s;
}


.pre3{
	color: white;
	font-size: 16px;
	font-family: arial;
	text-align: center;
}

.services{
	background-color: #F9F9FF;
	margint-top:200px;
}


.about{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #F9F9FF;
}

.about h1{
	color: #454360;
	font-size: 40px;
	font-weight: bold;

}

.about-box{
	min-height: 250px;
	background-color: white;
	border-radius: 30px;
	padding-top: 20px;
	padding: 40px;
}

.about-box p{
	color: #5e5c7f;
	font-size: 18px;
}

.download{
	background-color: #FA4C60;
	color: white;
	width: 180px;
	height: 45px;
	border-radius: 20px;
	border: none;
	font-weight: bold;
}

.percentage{
	color: #5e5c7f;
}

.fon{
	height: 7px;
	background-color: #F1F1F1;
	margin-top: 10px;
}

.yellow{
	background-color: #FCD15C;
	height: 7px;
	width: 86%;
}

.red{
	background-color: #FA4C60;
	height: 7px;
	width: 86%;
}

.goy{
	background-color: #6C6CE5 ;
	height: 7px;
	width: 70%;
}


#div{
	background-color: white;
	width: 300px;
	margin-top: 700px;
}


.icons{
	background-color: #f9f9ff;
}

.icons i{
	color: #DEDEEA;
	font-size: 40px;
	margin-right: 10px;
}

.icons b{
	font-size: 35px;
}

.icons span{
	font-size: 17px;
}

.images{
	background-color: #f9f9ff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.images h1{
	color: #454360;
	font-size: 40px;
	font-weight: bold;
	padding-top: 100px;
}

.images-links a{
color: #5e5c7f;
text-decoration: none;
font-weight: bold;
font-size: 18px;
display: inline-block;
margin-right: 20px;
margin-top: 20px;
}

.active{
	color: #FF4C60!important;
}

.pricing h1{
	color: #454360;
	font-size: 40px;
	font-weight: bold;
	padding-top: 100px;
}

.pricing{
	background-color: #f9f9ff;
	padding-top: 100px;
	padding-bottom: 100px;
}

.pricing-box{
	width: 100%;
	height: 500px;
    background-color: white;
    border-radius: 20px;
    margin-top: 15px;
    box-shadow:0px 5px 20px 0px rgba(69, 67, 96, 0.1);
}

.pricing-box img{
	width: 70px;
}

.pricing-box h2{
	text-align: center;
}

.pricing-box p{
	color: #5e5c7f;
	font-size: 18px;text-align: center;

}

.dollar .number{
color: #5e5c7f;
font-size: 40px;
font-weight: bold;
}

.dollar .month{
	font-size: 20px;
}

.dollar .symbol{
	font-weight: bold;
}

.symbol{
	vertical-align: top;
}

pricing h1{
	color: #454360;
	font-size: 40px;
	font-weight: bold;
	padding-top: 100px;
}

.pricing{
	background-color: #f9f9ff;
}

.pricing-box2{
	height: 500px;
    background-color: white;
    border-radius: 20px;
    margin-top: 15px;
    transform: scale(1.12);
    box-shadow:0px 5px 20px 0px rgba(69, 67, 96, 0.1);
    position: relative;
}

.pricing-box2 img{
	width: 70px;
}

.pricing-box2 h2{
	text-align: center;
}

.pricing-box2 p{
	color: #5e5c7f;
	font-size: 18px;text-align: center;

}

.dollar .number{
color: #5e5c7f;
font-size: 40px;
font-weight: bold;
}

.dollar .month{
	font-size: 20px;
}

.dollar .symbol{
	font-weight: bold;
}

.symbol{
	vertical-align: top;
}

.pricing{
	background-color: #f9f9ff;
}

.pricing-box3{
	width: 100%;
	height: 500px;
    background-color: white;
    border-radius: 20px;
    margin-top: 15px;
    box-shadow:0px 5px 20px 0px rgba(69, 67, 96, 0.1);
}

.pricing-box3 img{
	width: 70px;
}

.pricing-box3 h2{
	text-align: center;
}

.pricing-box3 p{
	color: #5e5c7f;
	font-size: 18px;text-align: center;

}

.dollar .number{
color: #5e5c7f;
font-size: 40px;
font-weight: bold;
}

.dollar .month{
	font-size: 20px;
}

.dollar .symbol{
	font-weight: bold;
}

.symbol{
	vertical-align: top;
}

.recommended{
	width: 150px;
	height: 30px;
	background-color: #6C6CE5;
	color: white;
	display: flex;
	justify-content:center ;
    align-items: center;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    position: absolute;
    transform: rotate(-90deg) translateX(-60px);
    top:0px;
    left: 30px;
}

.client{
	background-color: #f9f9ff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.client h3{
	font-size: 20px;
	color: black;
	font-weight: bold;
	margin-top: 5px;
}

.client p{
	color: #8B88B1;
}

.client-box{
	background-color: white;
	box-shadow:box-shadow:0px 5px 20px 0px rgba(69, 67, 96, 0.1); 
	height: 100px;
	max-width: 650px;
	border-radius: 20px;
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.latest{
	background-color: #f9f9ff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.latest-box{
	height: 400px ;
	width: 100%;
	background-color: white;
	border-radius: 20px;
	transition: 0.5s;
	box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
	position: relative;
    overflow: hidden;
}

.latest-box h2{
font-size: 20px;
margin-left: 20px;
margin-top: 10px;
font-weight: bold;
color: black;
}

.latest-box p{
	margin-left: 20px;
}

.latest-box:hover{
	transform: translateY(-10px);
}

.latest-box .reviews{
	background-color: #FA4C60;
	width: 80px;
	height: 30px;
	color: white;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 30px;
	z-index: 9999;
}

.latest-box img{
	transition: 0.5s;
}

.latest-box:hover img{
	transform: scale(1.05);
}

.get{
	background-color: #f9f9ff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.h4{
	font-weight: bold;
		 padding-top: 50px;
}

.ad{
	border: none;
	width: 100%;
	height: 60px;
	border-radius: 50px;
	opacity: 0.8;
	 padding-left: 50px;
}

.email{
	border: none;
	width: 100%;
	height: 60px;
	border-radius: 50px;
	opacity: 0.8;
    padding-left: 50px;
}

.subject2{
	border: none;
	width: 100%;
	height: 60px;
	border-radius: 50px;
	opacity: 0.8;
    padding-left: 50px;
}

.subject{
	margin-top: 50px;
}

.massage2{
		border: none;
	width: 100%;
	height: 150px;
	border-radius: 50px;
	opacity: 0.8;
    padding-left: 50px;
    padding-bottom: 100px;
}

.massage{
	margin-top: 50px;
}

.main{
	margin-top:70px;
}

.send{
	background-color: #FF4C60;
	border-radius: 40px;
	border:none;
font-weight: bold;
color: white;
height: 40px;
width: 180px;
margin-top: 50px;
}

.send:hover{
	animation: hire 0.5s;
}

.red-text{
	color: red;
}